@charset "UTF-8";
/*********************** FUENTES GOOGLE MAPS ***********************/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*font-family: 'Poppins', sans-serif;*/

/*********************** GENERAL ***********************/
body { padding: 0;margin: 0;font-family: 'Poppins', sans-serif; }
ul { padding: 0;margin: 0;list-style: none; }
img { display: block;width: 100%;border: none; }
a { font-size: 16px;color: #fff;font-family: 'Poppins', sans-serif;text-decoration: none;color: inherit;display: block;-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.contenedor { width: 1200px;margin: 0px auto;position: relative; }
p { margin: 0;font-size: 23px;line-height: 28px;font-weight: 400;color: #29377e;font-family: 'Poppins', sans-serif;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease; }
* { box-sizing: border-box; }
*:focus { outline: none; }
.pc { display: block; }
.movil { display: none; }
.preloader { position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 100; }
.status { width: 200px;height: 200px;position: absolute;left: 50%;top: 50%;background-image: url('https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif');background-repeat: no-repeat;background-position: center;margin: -100px 0 0 -100px; }
section { position: relative; }
::selection { background: #5eaeba;color: #fff; }
::-moz-selection { background: #5eaeba;color: #fff; }

/*********************** CONTENEDORES ***********************/
.conteRight { width: 50%;float: right; }
.conteLeft { width: 50%;float: left; }

/*
ANIMACIONES HTML5

-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;

-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -ms-transform:scale(1.15); -o-transform:scale(1.15); transform:scale(1.15);

-ms-transform: rotate(7deg); -webkit-transform: rotate(7deg); transform: rotate(7deg);

-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1); -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); -moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); -o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
*/

/*********************** CLEAR ***********************/
.clear { clear: both;height: 0px; }
.clear5 { clear: both;height: 5px; }
.clear10 { clear: both;height: 10px; }
.clear15 { clear: both;height: 15px; }
.clear20 { clear: both;height: 20px; }
.clear30 { clear: both;height: 30px; }
.clear40 { clear: both;height: 40px; }

/*********************** TEXTOS ***********************/
.textCenter { text-align: center; }
.textJust { text-align: justify; }
.textRight { text-align: right; }
.textLeft { text-align: left; }

/*********************** FORMULARIOS ERROR ***********************/
label.error { display: none!important; }
input.error { border: 1px solid #f00!important; }
select.error { border: 1px solid #f00!important; }
textarea.error { border: 1px solid #f00!important; }
input[type="checkbox"].error { outline: 1px solid #f00!important; }

/*********************** H1 - H6 ***********************/
h1, h2, h3, h4, h5, h6 { padding: 0;margin: 0;font-family: 'Poppins', sans-serif;position: relative; }
h1 { font-size: 72px;line-height: 72px;font-weight: 600;color: #28387d;letter-spacing: -4px; }
h1 sup { font-size: 0.5em; }
h2 { font-size: 56px;line-height: 56px;font-weight: 600;color: #28387d;letter-spacing: -4px; }
h3 { font-size: 51px;line-height: 51px;font-weight: 900;color: #045fb2;letter-spacing: -3px; }
h4 { font-size: 49px;line-height: 49px;font-weight: 600;color: #fff;letter-spacing: -4px; }
h5 { font-size: 42px;line-height: 53px;font-weight: 500;color: #27347f;letter-spacing: -2px; }
h6 { font-size: 26px;line-height: 30px;font-weight: 400;color: #676767; }

/*********************** COLUMNAS ***********************/
.col2 li { float: left;width: 50%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col3 li { float: left;width: 33.33%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col4 li { float: left;width: 25%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col5 li { float: left;width: 20%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col6 li { float: left;width: 16.66%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col7 li { float: left;width: 14.28%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col8 li { float: left;width: 12.5%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col9 li { float: left;width: 11%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }

/*********************** HEADER ***********************/    
header { padding: 40px 0px 20px; }
.logo { width: 130px;margin-left: 100px;float: left;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.headerLeft { width: 300px;float: right;text-align: right;height: 70px;display: table; }
.headerLeft a:not(.redes) { padding: 0px 10px;font-size: 25px;line-height: 25px;color: #273580;font-weight: bold;display: table-cell;vertical-align: middle; }
.headerLeft .redes { padding: 0px 5px;font-size: 35px;line-height: 35px;color: #045fb2;display: table-cell;vertical-align: middle; }
.headerLeft a:hover { opacity: 0.5; }

/*********************** HOME ***********************/
.seccion1, .seccion2 { padding: 60px 0px; }
.seccion1::before { content: '';width: 65%;height: 260px;background: #28387d;border-bottom-right-radius: 160px;position: absolute;bottom: -5px;left: 0;z-index: -1; }
.seccion1::after { content: '';width: 50%;height: 420px;background: #eef0f1;position: absolute;bottom: 30px;right: 0;z-index: -2; }
.seccion1 .contenedor::before { content: '';width: 142px;height: 140px;background-image: url(../img/item-salud1.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: 40px;left: 50%;margin-left: -63px; }
.seccion1 .conteLeft { width: 57%;position: relative; }
.seccion1 h1 { margin: 0px 20px 40px; }
.seccion1 h6 { margin: 40px 20px 10px; }
.seccion1 .conte1 { margin: 10px 0px;float: right;width: 445px;padding: 15px 20px;background-color: #64ae45;border-radius: 40px;text-align: right;font-size: 23px;line-height: 24px;font-weight: 600;color: #fff;font-family: 'Poppins', sans-serif; }
.seccion1 .conte1 span { font-size: 14px;font-weight: 400; }
.seccion1 .conte2 { margin: 20px 10px 0px;font-size: 24px;line-height: 32px;font-weight: 500;color: #fff;font-family: 'Poppins', sans-serif; }
.seccion1 .conteImg { width: 530px;position: absolute;top: 0;right: -40px; }
.seccion2 .contenedor::before { content: '';width: 119px;height: 115px;background-image: url(../img/item-puntos1.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -135px;right: -20px; }
.seccion2 .contenedor::after { content: '';width: 162px;height: 261px;background-image: url(../img/item1.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;bottom: 30px;right: 0; }
.seccion2 .titulo { margin: 0px auto;width: 85%; }
.seccion2 .titulo h1 { margin: 0px 0px 20px; }
.seccion2 .titulo .txt1 { position: relative;top: -47px;margin-right: 5px; }
.seccion2 .titulo .txt2 { padding: 0px 60px 10px;background: #1460ae;border-bottom-left-radius: 40px;border-top-right-radius: 40px;font-size: 73px;line-height: 73px;color: #fff; }
.seccion2 ul { margin: 80px auto 0px; }
.seccion2 .conteImg { width: 650px;position: absolute;top: -20px;left: 200px;z-index: 2; }
.seccion2 p span { margin-left: -24px;font-size: 18px;line-height: 18px;color: #fff;position: relative;top: -10px;z-index: 1; }
.seccion2 p span::before { content: '';width: 18px;height: 18px;background: #64ae45;border-radius: 50%;position: absolute;top: 5px;left: -3px;z-index: -1; }
.seccion2 li:nth-child(1) .conte { margin: 140px 0px 0px;width: 90%;padding: 80px 10px 100px 60px;background: #eeeff1;border-radius: 40px;position: relative; }
.seccion2 li:nth-child(1) .txt1 { margin: 50px 0px 60px;width: 425px;padding: 14px 50px 12px 75px;background-color: #42a3c8;border-radius: 40px;position: relative;left: -100px;-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5); }
.seccion2 li:nth-child(2) .conte { margin: 0px auto 140px;width: 100%;padding: 40px 60px 40px 125px;background: #fff;border-radius: 40px;position: relative;right: -50px;-webkit-box-shadow: 8px 8px 16px 0px rgba(0,0,0,0.25);-moz-box-shadow: 8px 8px 16px 0px rgba(0,0,0,0.25);box-shadow: 8px 8px 16px 0px rgba(0,0,0,0.25); }
.seccion2 li:nth-child(2) .txt2 { margin: 0px 55px 0px 20px; }
.seccion3 { padding: 30px 0px 0px; }
.seccion3::before { content: '';width: 50%;height: 80px;background: #65ae3e;position: absolute;top: 165px;right: 0; }
.seccion3 .conteRight { width: 44%;position: relative; }
.seccion3 .conteRight h4 { margin: 40px 0px 120px; }
.seccion3 .conteIco { width: 130px;position: absolute;bottom: 20px;right: 40px; }
.seccion3 .conteImg { width: 518px;position: absolute;top: -130px;left: 170px; }
.seccionContacto { padding: 0px 0px 60px; }
.seccionContacto::before { content: '';width: 64%;height: 380px;background: #edeff1;position: absolute;top: -160px;left: 0;z-index: -1; }
.seccionContacto .contenedor::before { content: '';width: 89px;height: 308px;background-image: url(../img/item-puntos2.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -220px;left: 50px; }
.seccionContacto li:nth-child(1) { width: 35%; }
.seccionContacto li:nth-child(2) { width: 65%; }
.seccionContacto h3 { margin-top: 130px; }
.conteForm { width: 90%;margin: 0px auto;padding: 60px 50px;background-color: #42a2c8;border-bottom-left-radius: 60px;border-top-right-radius: 60px;position: relative; }
.conteForm form { width: 100%;margin: 0px auto; }
.conteForm .itemInput { width: 100%;position: relative; }
.conteForm form ::placeholder { font-size: 14px;line-height: 14px;color: #676767;font-family: 'Poppins', sans-serif; }
.conteForm form input[type=submit] { width: 25%;float: right;padding: 13px;background-color: #27347f;font-size: 16px;font-family: 'Poppins', sans-serif;text-transform: uppercase;text-align: center;color: #fff;border: none;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteForm form input[type=submit]:hover, .conteForm form input[type=submit]:disabled { color: #27347f;background-color: #fff; }
.conteForm form input[type=text] { width: 48%;float: left;font-size: 14px;line-height: 14px;color: #676767;font-family: 'Poppins', sans-serif;background-color: #fff;border: 1px solid #fff;padding: 14px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteForm form input[name=ciudad], .conteForm form input[name=correo] { float: right; }
.conteForm form a { color: #fff;font-size: 16px;display: inline-block;position: relative;top: -8px; }
.conteForm form a span { text-decoration: underline; }
.conteForm form a:hover { opacity: 0.5; }
.conteForm form input[type=checkbox] { width: 30px;height: 30px;display: inline-block; }
.conteForm form label { margin-top: 5px;float: left; }

/*********************** MEDIAS QUERIES ***********************/
@media screen and (min-width: 320px) and (max-width: 1023px) { 
    /*********************** GENERAL ***********************/
    .contenedor { width: 95%; }
    p { font-size: 17px;line-height: 23px; }
    .movil { display: block; }
    .clear20 { height: 10px; }
    .textRight, .textLeft { text-align: center; }
    br, .seccion1::before, .seccion3::before { display: none; }
    /*********************** CONTENEDORES ***********************/
    .conteRight, .conteLeft, .col2 li, .seccion1 .conteLeft, .seccion2 .titulo, .seccion3 .conteRight, .seccionContacto li:nth-child(1), .seccionContacto li:nth-child(2) { width: 100%; }
    /*********************** H1 - H6 ***********************/
    h1 { font-size: 40px;line-height: 40px;letter-spacing: -2px; }
    h2 { font-size: 35px;line-height: 35px;letter-spacing: -2px; }
    h3 { font-size: 30px;line-height: 30px;letter-spacing: -1px; }
    h4 { font-size: 28px;line-height: 28px;letter-spacing: -2px; }
    h5 { font-size: 24px;line-height: 27px;letter-spacing: 0px; }
    h6 { font-size: 19px;line-height: 25px; }
    /*********************** HEADER ***********************/    
    header { padding: 20px 0px; }
    .logo { width: 100px;float: none;margin: 0px auto 10px; }
    .headerLeft { width: 100%;float: none;text-align: center;height: auto;display: block; }
    .headerLeft a:not(.redes) { padding: 0px;font-size: 16px;line-height: 16px;display: inline; }
    .headerLeft .redes { padding: 0px;font-size: 25px;line-height: 25px;display: inline;margin-left: 10px; }
    /*********************** HOME ***********************/
    .seccion1, .seccion2, .seccionContacto { padding: 20px 0px; }
    .seccion1::after { width: 100%;height: 270px;bottom: 70px; }
    .seccion1 .contenedor::before { width: 72px;height: 70px;top: 50px;margin-left: -38px; }
    .seccion1 h1 { margin: 0px 0px 80px; }
    .seccion1 h6 { margin: 0px 20px; }
    .seccion1 .conte1 { margin: 10px auto;float: none;width: 310px;padding: 6px 10px;text-align: center;font-size: 17px;line-height: 20px; }
    .seccion1 .conte1 span { font-size: 10px; }
    .seccion1 .conte2 { margin: 20px auto;padding: 10px;background: #28387d;border-radius: 20px;font-size: 18px;line-height: 28px;text-align: center; }
    .seccion1 .conteImg { margin: 0px auto;width: 320px;position: relative;top: unset;right: unset; }
    .seccion2 .contenedor::before { width: 50px;height: 48px;top: -200px;right: -5px; }
    .seccion2 .contenedor::after { width: 62px;height: 100px;bottom: 0; }
    .seccion2 .titulo h1, .seccion2 li:nth-child(2) .txt2 { margin: 0; }
    .seccion2 .titulo .txt1 { margin: 0;top: unset; }
    .seccion2 .titulo .txt2 { margin: 5px auto;display: block;width: 250px;padding: 4px 10px 8px;border-bottom-left-radius: 20px;border-top-right-radius: 20px;font-size: 40px;line-height: 40px; }
    .seccion2 ul { margin: 0px auto; }
    .seccion2 .conteImg { width: 100%;position: relative;top: unset;left: unset; }
    .seccion2 p span { margin-left: 0;font-size: 12px;line-height: 12px;top: -6px; }
    .seccion2 p span::before { width: 12px;height: 12px; }
    .seccion2 li:nth-child(1) .conte { margin: 20px auto;width: 100%;padding: 20px;border-radius: 20px; }
    .seccion2 li:nth-child(1) .txt1 { margin: 20px auto;width: 100%;padding: 5px 15px;border-radius: 40px;left: unset; }
    .seccion2 li:nth-child(2) .conte { margin: 20px auto;padding: 10px 20px;border-radius: 20px;right: unset;-webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.25);-moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.25);box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.25); }
    .seccion3 { padding: 0; }
    .seccion3 .conteRight h4 { margin: 5px auto 20px;width: 260px;padding: 5px;background: #65ae3e; }
    .seccion3 .conteIco { width: 60px;bottom: 10px;right: 0; }
    .seccion3 .conteImg { margin: 0px auto;width: 300px;position: relative;top: unset;left: unset; }
    .seccionContacto::before { width: 90%;height: 240px;top: -80px; }
    .seccionContacto .contenedor::before { width: 39px;height: 135px;top: -125px;left: 0; }
    .seccionContacto h3 { margin: 0px 0px 20px; }
    .conteForm { padding: 20px;border-bottom-left-radius: 30px;border-top-right-radius: 30px; }
    .conteForm form input[type=submit] { width: 100%;padding: 6px; }
    .conteForm form input[type=text] { width: 100%;padding: 8px; }
    .conteForm form input[type=checkbox] { width: 20px;height: 20px; }
    .conteForm form label { width: 100%;text-align: center; }
    .conteForm form a { top: -5px; }
}

@media screen and (min-width: 480px) and (max-width: 1023px) { 
    /*********************** GENERAL ***********************/
    .seccion1 .conteImg, .seccion3 .conteImg { width: 360px; }
    .conteForm { width: 410px;padding: 25px; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) { 
    /*********************** GENERAL ***********************/ 
    .contenedor { width: 90%; }
    .logo { float: left;margin: 0px; }
    .headerLeft { width: 200px;float: right;margin-top: 15px; }
    .seccion1 .conte1 { width: 100%; }
    .seccion2 .titulo .txt2 { display: inline-block;width: auto; }
    .seccion1 .conteImg, .seccion3 .conteImg { width: 400px; }
    .conteForm { width: 480px;padding: 30px; }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
    /*********************** GENERAL ***********************/
    .contenedor { width: 960px; }
    p { font-size: 19px;line-height: 26px; }
    /*********************** H1 - H6 ***********************/
    h1 { font-size: 68px;line-height: 68px; }
    h2 { font-size: 54px;line-height: 54px; }
    h3 { font-size: 49px;line-height: 49px; }
    h4 { font-size: 47px;line-height: 47px; }
    h5 { font-size: 40px;line-height: 50px; }
    h6 { font-size: 24px;line-height: 28px; }
    /*********************** HEADER ***********************/    
    header { padding: 30px 0px 15px; }
    .logo { width: 110px;margin-left: 60px; }
    .headerLeft { height: 60px; }
    .headerLeft a:not(.redes) { font-size: 22px;line-height: 22px; }
    .headerLeft .redes { font-size: 32px;line-height: 32px; }
    /*********************** HOME ***********************/
    .seccion1, .seccion2 { padding: 50px 0px; }
    .seccion1::before { height: 230px;bottom: 0; }
    .seccion1::after { height: 400px;bottom: 20px; }
    .seccion1 .contenedor::before { width: 102px;height: 100px;margin-left: -43px; }
    .seccion1 h1 { margin: 0px 5px 30px; }
    .seccion1 h6 { margin: 30px 5px 10px; }
    .seccion1 .conte1 { width: 375px;padding: 10px 20px;font-size: 19px;line-height: 22px; }
    .seccion1 .conte1 span { font-size: 12px; }
    .seccion1 .conte2 { margin: 15px 0px 0px;font-size: 21px;line-height: 30px; }
    .seccion1 .conteImg { width: 430px;right: -30px; }
    .seccion2 .contenedor::before { width: 100px;height: 97px;top: -110px;right: -10px; }
    .seccion2 .contenedor::after { width: 130px;height: 210px;bottom: 20px; }
    .seccion2 .titulo { width: 94%; }
    .seccion2 .titulo .txt1 { top: -43px;margin-right: 2px; }
    .seccion2 .titulo .txt2 { padding: 0px 30px 5px;font-size: 69px;line-height: 69px; }
    .seccion2 ul { margin-top: 60px; }
    .seccion2 .conteImg { width: 550px;top: -25px;left: 150px; }
    .seccion2 p span { margin-left: -20px;font-size: 15px;line-height: 15px;top: -6px; }
    .seccion2 p span::before { width: 15px;height: 15px; }
    .seccion2 li:nth-child(1) .conte { margin-top: 120px;padding: 60px 10px 80px 40px; }
    .seccion2 li:nth-child(1) .txt1 { margin: 40px 0px 50px;width: 345px;padding: 12px 40px 10px 65px;left: -60px; }
    .seccion2 li:nth-child(2) .conte { margin-bottom: 120px;padding: 30px 50px 30px 120px;right: -30px; }
    .seccion2 li:nth-child(2) .txt2 { margin: 0px 40px 0px 5px; }
    .seccion3 { padding-top: 20px; }
    .seccion3::before { height: 65px;top: 140px; }
    .seccion3 .conteRight h4 { margin: 20px 0px 100px; }
    .seccion3 .conteIco { width: 100px;bottom: 15px;right: 30px; }
    .seccion3 .conteImg { width: 418px;top: -100px;left: 150px; }
    .seccionContacto { padding-bottom: 50px; }
    .seccionContacto::before { height: 340px;top: -140px; }
    .seccionContacto .contenedor::before { width: 59px;height: 204px;top: -180px;left: 30px; }
    .seccionContacto h3 { margin-top: 100px; }
    .conteForm { padding: 40px 35px; }
    .conteForm form input[type=submit] { padding: 10px; }
    .conteForm form input[type=text] { padding: 11px; }
}

@media (min-width: 1440px) {}